.coinbox{
	height:110px;
	position:fixed;
	left:0;
	top:155px;
	z-index:1000;
}
.coinbox #cbox, .coinbox #cbox *{
	color:#fff;
	display:block;
	height:110px;
	overflow:hidden;
	text-decoration:none;
}
.coinbox #cbox{
	width:31px;
}
.coinbox #cbox:hover, .coinbox #cbox:focus{
	width:160px;
}
.coinbox #cbox span:hover, .coinbox #cbox span:focus, .coinbox #cbox span:active{
	/*text-decoration:underline;*/
}
.coinbox #cbox strong{
	background:url('images/coinboxRight_m.png') no-repeat;
	float:right;
	text-indent:50px;
	width:33px;
}
.coinbox #cbox em{
	background:url('images/coinboxContent.png') repeat-x;
	float:left;
	width:127px;
}
.coinbox #cbox span{
	font-size:20px;
	font-style:normal;
	height:auto;
	line-height:1.15em;
	margin:30px 0 0 20px;
	text-align:left;
}
/*
.cb_amount{
  font-size:10px;
	font-style:normal;
	padding: 30px 0px 0px 30px;
	
}
*/
#cbox .cb_text{
  padding: 0px 0px 0px 30px;
  font-size:10px;
	font-style:normal;	
}
/* include in to header.php
<div class="coinbox" id="coinbox"> 
		<a title="" href="#"><strong>Coinbox</strong><em><span>Jeux<br>Internet<br></span></em></a> 
</div>
*/
